turnstile-update-runit-env(1)

NAME

turnstile-update-runit-env - helper script to update runit environment

SYNOPSIS

turnstile-update-runit-env [VAR] ...

DESCRIPTION

turnstiled is a helper script to update the runit's shared chpst(8) env dir.

If VAR is a variable name, the value is taken from the environment. If VAR is VAR=VAL, sets VAR to VAL.

AUTHOR

This brief manual page was written by Mark Hindley <mark@hindley.org.uk> for Debian.